<resources>
    <!-- for HDPI -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="tool_bar_top_padding">24dp</dimen>
    <dimen name="home_textview_padding">7dp</dimen>

    <dimen name="imgheight">100dp</dimen>
    <dimen name="imgWidth">110dp</dimen>
    <dimen name="textsizeLoc">12dp</dimen>
    <dimen name="slotheight">110dp</dimen>
    <dimen name="slotwidth">120dp</dimen>
    <dimen name="slots_text_size">12sp</dimen>
    <dimen name="slots_height">32dp</dimen>

</resources>

